My Oracle Support Banner

Can Open JDK be Used for Forms 12c? (Doc ID 2892869.1)

Last updated on APRIL 27, 2023

Applies to:

Oracle Forms - Version 12.2.1.0.0 and later
Oracle Forms for OCI - Version 12.2.1.4.0 and later
Information in this document applies to any platform.

Goal

Can Open JDK be used for Forms 12c?
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.